Blue Coat Authentication and Authorization Agent Buffer Overflow Exploit

Blue Coat BCAAA is prone to a stack-based buffer-overflow vulnerability because it fails to perform adequate boundary checks. This exploit bypasses DEP protection by using ROP techniques.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-48688
Product Version: 
11.0
Released Date: 
Monday, August 1, 2011 - 00:00